Some tools to interact with web browsers:

* export all bookmars (draft for Chromium)
* take a screenshot of the full length of a page (TODO, it's somewhere in my scripts)
* take a high-resolution screenshot of part of a page (TODO, it's somewhere in my scripts, with firefox probably)
* print as PDF using the on-screen CSS, not the print CSS (TODO, it's somewhere in my scripts)
